How to install amule-utils on Debian Unstable (Sid)